(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[     52492,       1600]
NotebookOptionsPosition[     49777,       1501]
NotebookOutlinePosition[     50307,       1522]
CellTagsIndexPosition[     50264,       1519]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Gamma Matrices", "Title",
 CellChangeTimes->{{3.7021145952883997`*^9, 3.7021145976710653`*^9}}],

Cell[CellGroupData[{

Cell["Notation", "Section",
 CellChangeTimes->{{3.7021144506408033`*^9, 3.702114451343542*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Notation`"}]], "Input",
 CellChangeTimes->{{3.702114457866045*^9, 3.702114460265503*^9}}],

Cell[BoxData[{
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["\[Gamma]", "a__"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"\[Gamma]", "[", "a__", "]"}]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["\[CapitalGamma]", "a__"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"\[CapitalGamma]", "[", "a__", "]"}]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["\[Delta]", 
      RowBox[{"a_", ",", "b_"}]]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"\[Delta]", "[", 
       RowBox[{"a_", ",", "b_"}], "]"}]},
    "NotationTemplateTag"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7021144636991863`*^9, 3.7021144848509407`*^9}, {
  3.702114535381926*^9, 3.702114551044052*^9}, {3.702120573551819*^9, 
  3.702120578318673*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementing Algebra", "Section",
 CellChangeTimes->{{3.702114624726338*^9, 3.702114627790184*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"NumQ", "[", "_", "]"}], "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NumQ", "[", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"_", ",", "_"}], "]"}], "]"}], "=", "True"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NumQ", "[", 
    RowBox[{"_", "?", "NumericQ"}], "]"}], "=", "True"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7021162057875357`*^9, 3.702116236625523*^9}, {
  3.7021163383968573`*^9, 3.7021163515193872`*^9}}],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"\[Delta]", ",", "Orderless"}], "]"}]], "Input",
 CellChangeTimes->{{3.702118773282015*^9, 3.7021187799702883`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"rule", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"before___", "\[CenterDot]", 
       SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
       SubscriptBox["\[Gamma]", "b_"], "\[CenterDot]", "after___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"before", "\[CenterDot]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"a", ",", "b"}]]}], "-", 
          RowBox[{
           SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
           SubscriptBox["\[Gamma]", "a"]}]}], ")"}], "\[CenterDot]", 
        "after"}], "/;", 
       RowBox[{"!", 
        RowBox[{"OrderedQ", "[", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}], "]"}]}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"before___", "\[CenterDot]", 
       SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
       SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", "after___"}], 
      "\[RuleDelayed]", 
      RowBox[{"before", "\[CenterDot]", " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "a"}]], "\[CenterDot]", "after"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"before___", "\[CenterDot]", 
       RowBox[{"(", 
        RowBox[{"X_", "+", "Y_"}], ")"}], "\[CenterDot]", "after___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"before", "\[CenterDot]", "X", "\[CenterDot]", "after"}], "+", 
       
       RowBox[{"before", "\[CenterDot]", "Y", "\[CenterDot]", "after"}]}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"before___", "\[CenterDot]", 
       RowBox[{"(", "X_", " ", ")"}], "\[CenterDot]", "after___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"X", " ", 
        RowBox[{"(", 
         RowBox[{"before", "\[CenterDot]", "after"}], ")"}]}], "/;", 
       RowBox[{"NumQ", "[", "X", "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"before___", "\[CenterDot]", 
       RowBox[{"(", 
        RowBox[{"X_", " ", "Y_"}], ")"}], "\[CenterDot]", "after___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"X", " ", 
        RowBox[{"(", 
         RowBox[{"before", "\[CenterDot]", "Y", "\[CenterDot]", "after"}], 
         ")"}]}], "/;", 
       RowBox[{"NumQ", "[", "X", "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"CenterDot", "[", 
       RowBox[{"\[Gamma]", "[", "a_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{"\[Gamma]", "[", "a", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"CenterDot", "[", "]"}], "\[Rule]", "1"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"something_CenterDot", "\[RuleDelayed]", 
      RowBox[{"Flatten", "[", "something", "]"}]}], " ", 
     RowBox[{"(*", " ", 
      RowBox[{
      "something", " ", "whose", " ", "head", " ", "is", " ", "CenterDot"}], 
      " ", "*)"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a_", ",", "a_"}], "]"}], "\[Rule]", "dim"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a_", ",", "b_"}], "]"}], "2"], "\[Rule]", "dim"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a_", ",", "b_"}], "]"}], "something_"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"something", "/.", 
         RowBox[{"a", "\[Rule]", "b"}]}], ")"}], "/;", 
       RowBox[{"!", 
        RowBox[{"FreeQ", "[", 
         RowBox[{"something", ",", "a"}], "]"}]}]}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/aF1VaHl1NeOk36EF4Noue6vTSB6m1J+K4gOkn45
EUQ/aWeeC6KnSh/YBaIrjnrtA9GzXF2ugOjzX2VugOhNrTrPwOoZzcH0RUPl
tyCa+505mL5u/5LZCkif/rqTA0Sn8gjwgeiiuwECINrhAksmiD7F0Z4Porsv
He4G0fJR0T0gui1TbQeIrp26ayeIZtHdtxdE39mVcQhEH1KZfB5Er3nqdQFE
K1yO+wii+yrjv4DonKjLv0F0Z9C2PyCaLeI7rzXIPzvY+UB0UeciMRB9L3S9
JIh+pKylDaIThKR1QDQAFFSZPA==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "e"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "e"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "a"]}], "//.", "rule"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.7021181266598*^9, 3.702118210809964*^9}, {
   3.702118430409666*^9, 3.702118533094142*^9}, 3.7021188153589163`*^9, {
   3.702118977382862*^9, 3.702118978812956*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "8"}], "+", 
    RowBox[{"16", " ", "dim"}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["dim", "2"]}], "+", 
    SuperscriptBox["dim", "3"]}], ")"}], " ", 
  SubscriptBox["\[Gamma]", "d"]}]], "Output",
 CellChangeTimes->{{3.70211897378438*^9, 3.702118979617177*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Gamma Matrices ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", ".."}]], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Section",
 CellChangeTimes->{{3.702119804247095*^9, 3.702119818184153*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]", "[", 
   RowBox[{"a_", ",", "b__"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"Length", "[", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "]"}], "!"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"Signature", "[", "\[Sigma]", "]"}], 
       RowBox[{"Signature", "[", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}], "]"}]], 
      RowBox[{"CenterDot", "@@", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "/@", "\[Sigma]"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]", ",", 
       RowBox[{"Permutations", "[", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}], "]"}]}], "}"}]}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.70212005870415*^9, 3.702120061246768*^9}, {
  3.70212017364968*^9, 3.7021201854936247`*^9}, {3.7021202878872957`*^9, 
  3.702120288671417*^9}, {3.702120377660054*^9, 3.702120428361237*^9}}],

Cell[CellGroupData[{

Cell["Finding the pattern", "Subsection",
 CellChangeTimes->{{3.702121373262961*^9, 3.7021213754057693`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]], "Input",
 CellChangeTimes->{{3.702120389860293*^9, 3.702120392158167*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "24"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "d"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7021203925283422`*^9, 3.702120433956448*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "b"]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
     SubscriptBox["\[Gamma]", "a"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7021209843614807`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"expression1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"a", ",", "b"}], "]"}], "==", 
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{"a", ",", "b"}], "]"}]}], "//.", "rule"}], "//", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"#", ",", 
       RowBox[{
        SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
        SubscriptBox["\[Gamma]", "b"]}]}], "]"}], "\[LeftDoubleBracket]", "1",
      "\[RightDoubleBracket]"}], "&"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Gamma]", "[", 
     RowBox[{"a", ",", "b", ",", "c"}], "]"}], "\[Equal]", 
    RowBox[{"\[CapitalGamma]", "[", 
     RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "//.", "rule"}], "//", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"#", ",", 
      RowBox[{
       SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
       SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
       SubscriptBox["\[Gamma]", "c"]}]}], "]"}], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"expression3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "\[Equal]", 
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}], "//.", "rule"}], "//", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"#", ",", 
       RowBox[{
        SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
        SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
        SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
        SubscriptBox["\[Gamma]", "d"]}]}], "]"}], "\[LeftDoubleBracket]", "1",
      "\[RightDoubleBracket]"}], "&"}]}]}]}], "Input",
 CellChangeTimes->{{3.7021205390487823`*^9, 3.702120560935979*^9}, {
  3.702120607785798*^9, 3.7021206996776342`*^9}, {3.7021207531199293`*^9, 
  3.702120761278833*^9}, {3.702120791285624*^9, 3.7021208292147703`*^9}, {
  3.702121013316317*^9, 3.702121024645835*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "b"]}], "\[Rule]", 
   RowBox[{
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"a", ",", "b"}]], "+", 
    SubscriptBox["\[Delta]", 
     RowBox[{"a", ",", "b"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.702120542990882*^9, 3.702120667908757*^9}, 
   3.702120699983594*^9, {3.702120754225285*^9, 3.702120761501464*^9}, 
   3.702120829858708*^9, 3.702121029062478*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "c"]}], "\[Rule]", 
   RowBox[{
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"a", ",", "b", ",", "c"}]], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "c"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "b"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[Gamma]", "b"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "c"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Gamma]", "a"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "c"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.702120542990882*^9, 3.702120667908757*^9}, 
   3.702120699983594*^9, {3.702120754225285*^9, 3.702120761501464*^9}, 
   3.702120829858708*^9, 3.702121029068721*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "d"]}], "\[Rule]", 
   RowBox[{
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], "+", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "d"]}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "b"}]]}], "-", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "d"]}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "c"}]]}], "+", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "c"]}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "d"}]]}], "+", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "d"]}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "c"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "d"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "c"}]]}], "-", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "c"]}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "d"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "c"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "d"}]]}], "+", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "b"]}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "d"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "b"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "d"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.702120542990882*^9, 3.702120667908757*^9}, 
   3.702120699983594*^9, {3.702120754225285*^9, 3.702120761501464*^9}, 
   3.702120829858708*^9, 3.7021210291028337`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"expression3", "/.", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
      SubscriptBox["\[Gamma]", "b_"]}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[CapitalGamma]", 
       RowBox[{"a", ",", "b"}]], "+", 
      SubscriptBox["\[Delta]", 
       RowBox[{"a", ",", "b"}]]}]}]}], "/.", 
   RowBox[{"c_Gamma", "\[RuleDelayed]", 
    RowBox[{
     RowBox[{"Sort", "[", "c", "]"}], 
     FractionBox[
      RowBox[{"Signature", "[", 
       RowBox[{"Sort", "[", "c", "]"}], "]"}], 
      RowBox[{"Signature", "[", "c", "]"}]]}]}]}], "//", "Expand"}]], "Input",\

 CellChangeTimes->{{3.702120833786873*^9, 3.7021208538067093`*^9}, {
  3.702120886084464*^9, 3.702120928407744*^9}, {3.702121095673731*^9, 
  3.702121098297248*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
    SubscriptBox["\[Gamma]", "d"]}], "\[Rule]", 
   RowBox[{
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], "+", 
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"c", ",", "d"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "b"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"b", ",", "d"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "c"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"b", ",", "c"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "d"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"a", ",", "d"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "c"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "d"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "c"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"a", ",", "c"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "d"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "c"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "d"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"a", ",", "b"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "d"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "b"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "d"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.702120840372842*^9, 3.7021208825515127`*^9, 3.702121030849244*^9, {
   3.7021210920691757`*^9, 3.702121098577799*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementing", "Subsection",
 CellChangeTimes->{{3.702121364086182*^9, 3.702121365590247*^9}}],

Cell["g[remove positions i1 and i2]", "Text",
 CellChangeTimes->{3.7021215260839777`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Drop", "[", 
  RowBox[{
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
     ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], ",", 
   RowBox[{"{", "3", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7021215732651787`*^9, 3.7021215741996*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "c", ",", "e", ",", "f"}], "}"}]], "Output",
 CellChangeTimes->{3.7021215791635933`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Drop", "[", 
  RowBox[{
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
     ",", 
     RowBox[{"{", "3", "}"}]}], "]"}], ",", 
   RowBox[{"{", "1", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7021215335041647`*^9, 3.702121554360282*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "d", ",", "e", ",", "f"}], "}"}]], "Output",
 CellChangeTimes->{{3.702121546930531*^9, 3.702121555147142*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "]"}], "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", "a_", "]"}], ":=", 
  RowBox[{"\[Gamma]", "[", "a", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", "a__", "]"}], ":=", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "a"], "+", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i1", "=", "1"}], 
     RowBox[{"Length", "[", 
      RowBox[{"{", "a", "}"}], "]"}]], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i2", "=", 
       RowBox[{"i1", "+", "1"}]}], 
      RowBox[{"Length", "[", 
       RowBox[{"{", "a", "}"}], "]"}]], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"i2", "-", "i1", "+", "1"}]], " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[LeftDoubleBracket]", "i1", 
         "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[LeftDoubleBracket]", "i2", 
         "\[RightDoubleBracket]"}]}]], " ", 
      RowBox[{"g", "@@", 
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"Drop", "[", 
          RowBox[{
           RowBox[{"{", "a", "}"}], ",", 
           RowBox[{"{", "i2", "}"}]}], "]"}], ",", 
         RowBox[{"{", "i1", "}"}]}], "]"}]}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", "a__", "]"}], ":=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"g", "[", "a", "]"}], "]"}], "/.", 
   RowBox[{
    RowBox[{"expression", ":", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"\[Alpha]_", ",", "\[Beta]_"}], "]"}], "something_"}]}], 
    "\[RuleDelayed]", 
    FractionBox["expression", 
     RowBox[{
      RowBox[{"Count", "[", 
       RowBox[{"expression", ",", 
        RowBox[{"\[Delta]", "[", "__", "]"}], ",", "\[Infinity]"}], "]"}], 
      "!"}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.702121320034638*^9, 3.7021213523185596`*^9}, {
  3.702121397456732*^9, 3.702121518657741*^9}, {3.7021215955839987`*^9, 
  3.702121623422977*^9}, {3.702121775933984*^9, 3.702121780918996*^9}, {
  3.7021218368715553`*^9, 3.7021219138580503`*^9}, {3.702122074214329*^9, 
  3.702122179539165*^9}, {3.7021225903748627`*^9, 3.702122590638871*^9}}],

Cell["or ", "Text",
 CellChangeTimes->{{3.702123752747541*^9, 3.7021237531147337`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "]"}], "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", "a_", "]"}], ":=", 
  RowBox[{"\[Gamma]", "[", "a", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", "a__", "]"}], ":=", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "a"], "+", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i1", "=", "1"}], 
     RowBox[{"Length", "[", 
      RowBox[{"{", "a", "}"}], "]"}]], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i2", "=", 
       RowBox[{"i1", "+", "1"}]}], 
      RowBox[{"Length", "[", 
       RowBox[{"{", "a", "}"}], "]"}]], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"i2", "-", "i1", "+", "1"}]], " ", "\[Epsilon]", " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[LeftDoubleBracket]", "i1", 
         "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[LeftDoubleBracket]", "i2", 
         "\[RightDoubleBracket]"}]}]], " ", 
      RowBox[{"g", "@@", 
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"Drop", "[", 
          RowBox[{
           RowBox[{"{", "a", "}"}], ",", 
           RowBox[{"{", "i2", "}"}]}], "]"}], ",", 
         RowBox[{"{", "i1", "}"}]}], "]"}]}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", "a__", "]"}], ":=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"g", "[", "a", "]"}], "]"}], "/.", 
   RowBox[{
    SuperscriptBox["\[Epsilon]", "n_."], "\[RuleDelayed]", 
    FractionBox["1", 
     RowBox[{"n", "!"}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.702121320034638*^9, 3.7021213523185596`*^9}, {
  3.702121397456732*^9, 3.702121518657741*^9}, {3.7021215955839987`*^9, 
  3.702121623422977*^9}, {3.702121775933984*^9, 3.702121780918996*^9}, {
  3.7021218368715553`*^9, 3.7021219138580503`*^9}, {3.702122074214329*^9, 
  3.702122179539165*^9}, {3.7021225903748627`*^9, 3.702122590638871*^9}, {
  3.702123432248612*^9, 3.702123442710198*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "//", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.702121935543755*^9, 3.702121943950039*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}]}]], "Output",
 CellChangeTimes->{{3.702121940466159*^9, 3.702121944543025*^9}, 
   3.702122192953465*^9, 3.702122600027011*^9, 3.70212345022232*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "]"}], "//",
   "Expand"}]], "Input",
 CellChangeTimes->{{3.7021216706085863`*^9, 3.702121689052899*^9}, {
  3.702121723319848*^9, 3.702121723470221*^9}, {3.702121806500866*^9, 
  3.7021218077487307`*^9}, {3.70212220143318*^9, 3.702122202889111*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}]], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}]}]], "Output",
 CellChangeTimes->{{3.7021216751993017`*^9, 3.702121689323717*^9}, 
   3.702121723763682*^9, {3.702121793350511*^9, 3.7021218079079227`*^9}, 
   3.7021222035434847`*^9, 3.702122600077973*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "a_", "]"}], "\[CenterDot]", 
   RowBox[{"\[Gamma]", "[", "b_", "]"}]}], "->", 
  RowBox[{"\[CapitalGamma]symp", "[", 
   RowBox[{"a", ",", "b"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7021223246679173`*^9, 3.702122342455201*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
   SubscriptBox["\[Gamma]", "b_"]}], "\[Rule]", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], "+", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}]}]], "Output",
 CellChangeTimes->{{3.7021223390583878`*^9, 3.702122342849989*^9}, 
   3.702122601244651*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Gamma]", "[", "\[Mu]", "]"}], "\[CenterDot]", 
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "]"}], 
          "\[CenterDot]", 
          RowBox[{"\[Gamma]", "[", "\[Mu]", "]"}]}], "//.", "rule"}], "//", 
        "Expand"}], ")"}], "/.", 
      RowBox[{"c_CenterDot", "\[RuleDelayed]", 
       RowBox[{"\[CapitalGamma]symp", "@@", 
        RowBox[{"(", 
         RowBox[{"c", "/.", 
          RowBox[{"\[Gamma]", "\[Rule]", "Identity"}]}], ")"}]}]}]}], "//", 
     "Expand"}], ")"}], "//.", "rule"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.702122220990169*^9, 3.702122313771496*^9}, {
   3.702122357303493*^9, 3.702122457249538*^9}, 3.7021224914323597`*^9, {
   3.702122541005331*^9, 3.702122611063046*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "10"}], "+", "dim"}], ")"}]}], " ", 
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}]]}]], "Output",
 CellChangeTimes->{{3.7021222619017363`*^9, 3.702122289557457*^9}, {
   3.7021224119725637`*^9, 3.702122465559374*^9}, 3.7021224987820597`*^9, {
   3.7021225418708572`*^9, 3.702122622875497*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1024, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
Magnification:>1.25 Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 101, 1, 75, "Title"],
Cell[CellGroupData[{
Cell[548, 20, 95, 1, 91, "Section"],
Cell[646, 23, 119, 2, 52, "Input"],
Cell[768, 27, 1063, 23, 153, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1868, 55, 105, 1, 53, "Section"],
Cell[1976, 58, 533, 16, 105, "Input"],
Cell[2512, 76, 172, 3, 52, "Input"],
Cell[2687, 81, 4107, 106, 375, "Input"],
Cell[CellGroupData[{
Cell[6819, 191, 633, 14, 52, "Input"],
Cell[7455, 207, 341, 10, 56, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7845, 223, 281, 8, 57, "Section"],
Cell[8129, 233, 998, 29, 104, "Input"],
Cell[CellGroupData[{
Cell[9152, 266, 109, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[9286, 271, 170, 3, 52, "Input"],
Cell[9459, 276, 5349, 125, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14845, 406, 84, 2, 52, "Input"],
Cell[14932, 410, 362, 11, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15331, 426, 2083, 54, 131, "Input"],
Cell[17417, 482, 507, 13, 55, "Output"],
Cell[17927, 497, 880, 24, 55, "Output"],
Cell[18810, 523, 2207, 64, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21054, 592, 810, 23, 107, "Input"],
Cell[21867, 617, 1940, 58, 84, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23856, 681, 100, 1, 33, "Subsection"],
Cell[23959, 684, 89, 1, 36, "Text"],
Cell[CellGroupData[{
Cell[24073, 689, 352, 10, 52, "Input"],
Cell[24428, 701, 137, 3, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24602, 709, 354, 10, 52, "Input"],
Cell[24959, 721, 159, 3, 52, "Output"]
}, Open  ]],
Cell[25133, 727, 2318, 64, 223, "Input"],
Cell[27454, 793, 87, 1, 36, "Text"],
Cell[27544, 796, 2121, 57, 193, "Input"],
Cell[CellGroupData[{
Cell[29690, 857, 214, 5, 52, "Input"],
Cell[29907, 864, 1584, 50, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31528, 919, 381, 7, 52, "Input"],
Cell[31912, 928, 15677, 501, 391, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47626, 1434, 296, 7, 52, "Input"],
Cell[47925, 1443, 386, 11, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48348, 1459, 947, 24, 79, "Input"],
Cell[49298, 1485, 427, 10, 55, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

